[main]
cachedir=/var/cache/yum/$basearch/$releasever
keepcache=0
debuglevel=2
logfile=/var/log/yum.log
exactarch=1
obsoletes=1
gpgcheck=<%= node['ez-yum']['gpgcheck'] %>
plugins=1
installonly_limit=3
exclude=kernel*
<% unless node['sysadmin']['proxy_url'].empty? -%>
proxy=<%= node['sysadmin']['proxy_url'] -%>
<% end -%>
